.resultHilight {
	font-weight:bold;
}
.needcursor {
	cursor: pointer;
}
#restriction {
	/* border: 1px solid #0099CC; */
	height: 400px;
}
#now_loading {
	display: none;
	position: absolute;
	z-index: 101;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 10pt;
	font-weight: normal;
	height: 70px;
	width: 400px;
	border:solid 5px #555555;
	background-image:url(images/login.gif);
	background-repeat:repeat-x;
	padding: 2px;
	margin-top: 10px;
}

.masks {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: #333333;
	filter: alpha(opacity=20);
	opacity: 0.2;
	-moz-opacity: 0.2;
	z-index: 100;
}

.menuButton {
   color: #000000;
   background-color: white;
   border: 1px solid black;
   padding: 2px;
   text-align: center;
   cursor: pointer;
   font-weight: normal;
   font-size: medium;
}

.detailObjInfo {
	color: #000000;
	background-color: white;
	border: 1px solid black;
	padding: 2px;
	position: absolute;
	display: none;
	top: 10px;
	left: 10px;
	right: 10px;
	bottom: 10px;
	overflow: scroll; 
}


















body {
	padding: 0;
	text-align: center; /* 這樣會讓容器在 IE 5* 瀏覽器內置中對齊。然後，文字會在 #container 選取器中設定為靠左對齊預設值 */
	color: #333333;
	font-family: "新細明體";
	font-size: 10pt;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.oneColFixCtr #container {
	width: 760px;  /* 使用比完整 800px 少 20px 的寬度會允許使用瀏覽器邊框並且避免水平捲軸出現 */
	background: #FFFFFF;
	text-align: left; /* 這樣做會覆寫 Body 元素上的 text-align: center。 */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.searchBar {
	height: 75px;
	margin-bottom: 10px;
}
.searchMapBg {
	font-size: 10pt;
	color: #FFFFFF;
	padding-left: 0px;
	background-image: url(images/SearchBarTop.gif);
	background-repeat: no-repeat;
	text-align: right;
	padding-right: 10px;
}
.test {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	font-size: 10pt;
	color: #333333;
	height: 18px;
}
.searchAlign {
	vertical-align: middle;
}
.searchAlign input {
	vertical-align: middle;
}
.searchAlign img {
	vertical-align: middle;
}



.hot {
	font-size: 10pt;
	color: #0099CC;
	padding-left: 10px;
	background-image: url(images/SearchBarbut.gif);
	background-repeat: no-repeat;
}
.hot td {
	padding-left: 0px;
	padding-right: 2px;
}
.hot a:visited {
	font-size: 10pt;
	color: #0099CC;
	background-color: #E1F8FF;
}
.hot a:link {
	font-size: 10pt;
	color: #0099CC;
	background-color: #E1F8FF;
}
.hot a:hover {
	font-size: 10pt;
	color: #0099CC;
	background-color: #E1F8FF;
}
.hot a:active {
	font-size: 10pt;
	color: #0099CC;
	background-color: #E1F8FF;
}
.map {
	margin: 5px 0px;
	font-size: 10pt;
}
.googleMap {
	border: 1px solid #0099CC;
	margin-bottom: 2px;
}
.pattern_a {
	width: 200px;
	margin-bottom: 10px;
	height: 206px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #0099CC;
	border-bottom-color: #0099CC;
	border-left-color: #0099CC;
	font-size: 10pt;
}
.pattern_a td {
	vertical-align: middle;
	padding-left: 2px;
}
.patternDotted {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0099CC;
}
.pattern_b {
	width: 200px;
	height: 85px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #0099CC;
	border-bottom-color: #0099CC;
	border-left-color: #0099CC;
	font-size: 10pt;
}
.conditions {
	height: 30px;
	margin-top: 20px;
	text-align: center;
	font-size: 10pt;
}

.pattern_b td {
	padding: 2px;
	vertical-align: middle;
}
.patternTitle_a {
	color: #FFFFFF;
	height: 50px;
	background-image: url(images/pattenTitle_a.gif);
	background-repeat: no-repeat;
	width: 200px;
	font-size: 10pt;
}
.patternTitle_b {
	color: #FFFFFF;
	height: 50px;
	background-image: url(images/pattenTitle_b.gif);
	background-repeat: no-repeat;
	width: 200px;
	font-size:10pt;
}
.patternTitle_c {
	color: #FFFFFF;
	height: 20px;
	background-image: url(images/pattenTitle_c.gif);
	background-repeat: no-repeat;
	width: 100px;
	font-size: 10pt;
}
.patternTitle_d {
	color: #FFFFFF;
	height: 20px;
	background-image: url(images/pattenTitle_d.gif);
	background-repeat: no-repeat;
	width: 100px;
	font-size: 10pt;
}
.patternTitle_e {
	color: #FFFFFF;
	height: 20px;
	background-image: url(images/pattenTitle_e.gif);
	background-repeat: no-repeat;
	width: 100px;
	font-size: 10pt;
}
.alignTop {
	vertical-align: top;
}
.mail {
	margin-top: 10px;
	height: 50px;
	color: #0099CC;
	border: 1px solid #0099CC;
	background-image: url(images/mail.gif);
	background-repeat: repeat-x;
	font-size:10pt;
}
.mail input {
	vertical-align: middle;
}
.mail img {
	vertical-align: middle;
}
.buttonTestAdd {
	background-image: url(images/addButton.gif);
	height: 20px;
	width: 90px;
}

.mail td {
	padding-left: 10px;
}
.oneColFixCtr #mainContent {
	padding: 0px; /* 請記住，欄位間隔就是 Div 方塊內部的空間，而邊界就是 Div 方塊外部的空間 */
}
#gmap_div {
	width: 550px;
	height: 400px;
}
.button {
	background-color: #666666;
	border: 1px solid #333333;
	font-size: 10pt;
	color: #FFFFFF;
	margin-left: 10px;
	width: 50px;
}
#loginWord {
	font-size:10pt;
	height:40px;
	padding-top:10px;
	font-weight: normal;
}
#loginWord img {
	vertical-align: text-bottom;
}
#loginClose {
	text-align:right;
	padding-right:10px;
}.redword {
	font-size: 10pt;
	font-weight: bold;
	color: #CC0000;
}
.roomData {
	font-size: 10pt;
}
#dialogofbegin {
	display: none;
	position: absolute;
	background-color: #FFFFFF;
	color: #333333;
	font-size: 10pt;
	font-weight: normal;
	height: 70px;
	width: 400px;
	border:solid 5px #555555;
	background-image:url(images/login.gif);
	background-repeat:repeat-x;
	padding: 2px;
	margin-top: 10px;
}

#test123 {
	border-top:0px;
	border-left:1px solid #0099cc;
	border-right:1px solid #0099cc;
	border-bottom:1px solid #0099cc;
	text-align:center;
	background-color:#FFFFFF;
	width:300px;
	height:60px;
	vertical-align:middle;
}

#test123 div {
	width:300px;
}

.noticetitle {
	width:300px;
	height:20px;
	background-color:#0099cc;
	color:#ffffff;
	text-align:center;
	vertical-align:middle;
	padding:0px;
	margin:0px;
	font-weight:bold;
	font-size:12px;
}

.mailformtitle
{
	padding:0px;
	width:400px;
	height:20px;
	color:#ffffff;
	vertical-align:middle;
	background:#0099cc;
	font-size:12px;
	opacity: 1.0;
}
#ezContent
{
	opacity:1.0;
}
